<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1570 Febrero, 23 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 15, FF. 1-3 FTE.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">229. 1570. Febrero, 23.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Gaspar de la Plaza contra Gonzalo de C&aacute;ceres y Andr&eacute;s Manrique, por heridas que le causaron de las que puede quedar manco.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el muy magn&iacute;fico se&ntilde;or Francisco Hern&aacute;ndez, corregidor por Su Majestad de Maquil&iacute; y su partido, Gaspar de la Plaza puso querella criminal contra Gonzalo de C&aacute;ceres y Andr&eacute;s Manrique, porque &quot;fueron a una g&uuml;erta de cacao que es de Andr&eacute;s de Segura que se dice <I>Zapotlan</I>, estando yo en la dicha g&uuml;erta, y por enga&ntilde;o me sacaron y llevaron a <I>Mescala</I>,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> heredad de cacao del dicho Gonzalo de C&aacute;ceres e Mart&iacute;n de Monjaraz e casa de Ana L&oacute;pez, viuda&quot;.</P>
                  <P ALIGN="JUSTIFY">Agrega el denunciante que luego, &quot;me llevaron por enga&ntilde;o los dos a ver los &aacute;rboles del cacao&quot;, y estando all&iacute; en medio de la huerta, C&aacute;ceres &quot;ech&oacute; mano a un cuchillo carnicero que en la mano ten&iacute;a e me hiri&oacute; de muy malas heridas&quot;, y &quot;de m&aacute;s de una herida que tengo en el rostro y otra en la cabeza, me dio otra en una mano de que tengo para m&iacute; quedar&eacute; manco de la dicha mano&quot;. Gaspar de la Plaza pide que como &quot;no hay al presente otro juez m&aacute;s cercano, que V.m. me haga cumplimiento de justicia&quot;.</P>
                  <P ALIGN="JUSTIFY">El corregidor Francisco Hern&aacute;ndez acept&oacute; la querella puesta por Gaspar de la Plaza, y orden&oacute; que diera informaci&oacute;n. El querellante present&oacute; por testigos a Ruy L&oacute;pez Tenorio, Antonio Morera y Baltasar Moreno,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> quienes al decir de Gaspar de la Plaza, &quot;son las personas que vieron, oyeron, entendieron lo contenido en la dicha mi querella&quot;. Los testigos juraron.</P>
                  <P ALIGN="JUSTIFY">L&oacute;pez Tenorio dijo que &quot;el mi&eacute;rcoles pr&oacute;ximo pasado que se contaron veinte y uno deste presente mes, estando este testigo en la huerta que se dice <I>Mexcala</I>, despu&eacute;s de medio d&iacute;a, vido venir a caballo&quot; a Gonzalo de C&aacute;ceres, Andr&eacute;s Manrique y a Gaspar de la Plaza. Luego &quot;entraron en esta dicha </FONT><I>Huerta de</I><FONT SIZE=3> <I>Mexcala</I> e todos tres se apearon de sus caballos e el dicho Plaza, despu&eacute;s que se hubo apeado, se fue hacia donde estaba este dicho testigo e desde a un poco vino un muchacho, criado del dicho Gonzalo de C&aacute;ceres, y dijo al dicho Gaspar de la Plaza: «Se&ntilde;or, que te llama mi amo, que vayas a comer». E luego fueron donde estaba el dicho Gonzalo de C&aacute;ceres e este testigo desde a media hora, yendo a la dicha huerta de cacao a ver unos indios que trabajaban en la dicha huerta, oy&oacute; entre los &aacute;rboles gran ruido e vido como el dicho Gaspar de la Plaza ven&iacute;a huyendo entre los dichos &aacute;rboles del cacao, e que ven&iacute;a herido e corriendo sangre, e diciendo: «Oh, traidor, ¡c&oacute;mo me has muerto!». E que este testigo no vido que viniese nadie mas el dicho herido, e que este testigo dice que de a un rato vido que sal&iacute;a el dicho Gonzalo de C&aacute;ceres de entre los &aacute;rboles de la dicha huerta con un cuchillo en la mano, e que este testigo vido a Gaspar de la Plaza herido, e le cur&oacute; de cuatro heridas: una en el rostro, e otra en la cabeza, e una en un brazo, e otra en otro, que le parece que la herida de la mano izquierda est&aacute; peligrosa e que pod&iacute;a quedar manco de algunos de los dedos, e que esto es lo que sabe&quot;. Dijo tener 35 a&ntilde;os de edad.</P>
                  <P ALIGN="JUSTIFY">Antonio Morera, de 32 a&ntilde;os de edad poco m&aacute;s o menos, declar&oacute; por su parte que aquel mi&eacute;rcoles estando en la </FONT><I>Huerta de</I><FONT SIZE=3> <I>Mexcala</I>, &quot;le llam&oacute; Ruy L&oacute;pez Tenorio y le dijo: «Dese priesa a andar, que est&aacute; herido Gaspar de la Plaza». Luego este testigo fue corriendo y vio a de la Plaza &quot;herido e muy ensangrentado, e que estaba diciendo el dicho herido y quej&aacute;ndose que le hab&iacute;a herido Gonzalo de C&aacute;ceres, e vido este testigo c&oacute;mo ten&iacute;a cuatro heridas e c&oacute;mo le cur&oacute; Ruy L&oacute;pez Tenorio, e c&oacute;mo ten&iacute;a una herida en el rostro, e otra en la cabeza, e otra en una mano, e otra en la otra; e que este testigo vido que la herida de la mano izquierda est&aacute; peligrosa e que podr&iacute;a ser quedar manco de alguno de los dedos. Esto sabe para el juramento que tiene hecho&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;En el pueblo de Tlatica que es en la provincia de los Motines de Colima, el 2 de marzo del mismo a&ntilde;o de 1570, Francisco Hern&aacute;ndez, corregidor de dicho pueblo, dijo &quot;que por cuanto Gaspar de la Plaza, querellante en este proceso, hab&iacute;a querellado ante &eacute;l en jurisdicci&oacute;n y t&eacute;rminos de Alima e &eacute;l hab&iacute;a comenzado a tomar y hacer esta dicha informaci&oacute;n atento a que el se&ntilde;or corregidor del partido de Alima estaba ausente, e agora ha venido a su noticia que el dicho se&ntilde;or corregidor de Alima est&aacute; en su jurisdicci&oacute;n e, que por tanto, que &eacute;l remit&iacute;a e remiti&oacute; este dicho proceso e causa al muy magn&iacute;fico se&ntilde;or Juan Fern&aacute;ndez de Ocampo, corregidor por Su Majestad de Alima y su partido,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> para que en el caso haga justicia y firm&oacute;lo de su nombre. Francisco Hern&aacute;ndez. Pas&oacute; ante m&iacute;, Pero de Almod&oacute;var, escribano&quot;.</P>
                  <P>Caja A6, exp. 15, ff. 1-3 fte.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> En otras partes aparece escrito <I>Mexcala</I>. Sobre esta huerta y otras noticias que aparecen en este regº, t&eacute;nganse en cuenta los dos anteriores y el que sigue.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> El expediente no incluye la declaraci&oacute;n de este testigo. En otros expedientes <I>supra</I>, regº 122 y 224, ambos de 1566 figura un tal Baltasar Moreno que promovi&oacute; varias ejecuciones por deudas en nombre de su hermano Gaspar; sin embargo, por el interrogatorio que el corregidor de Alima hace a Gonzalo de C&aacute;ceres, el testigo de Gaspar de la Plaza es un negro hom&oacute;nimo que trabajaba en la <I>Estancia de Mexcala</I>. V&eacute;ase <I>infra</I>, regº 230.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Como se mencion&oacute; antes, al corregidor de Alima se le llama indistintamente Juan Fern&aacute;ndez de Ocampo o Juan Fern&aacute;ndez L&aacute;zaro: <I>supra</I>, regº 226. Las firmas son, en efecto, id&eacute;nticas y muestran que se trata de la misma persona.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP15/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA6/EXP15/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP15/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA6/EXP15/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP15/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA6/EXP15/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP15/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA6/EXP15/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP15/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA6/EXP15/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>